@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
}
.threecolfixctr #container {
	background-color: #FFFFFF;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../image-files/fauxcolumn.png);
	background-repeat: repeat-y;
	background-position: right;
	position: relative;
	border: 2px none #000000;
}
.threecolfixctr #header {
	background-color: #FFFFFF;
	height: 233px;
	width: 900px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-image: url(../image-files/header.gif);
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 000000;
	border-right-color: 000000;
	border-bottom-color: 000000;
	border-left-color: 000000;
}

.threecolfixctr #maincontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	text-align: justify;
	right: 300px;
	font-size: 14px;
	margin-top: -40px;
	margin-right: 205px;
	margin-left: 205px;
}
.threecolfixctr #leftcol {
	width: 181px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	background-color: #f7f7f7;
	float: left;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.threecolfixctr #dropshadow {
	background-image: url(../image-files/dropshadow.gif);
	background-repeat: repeat-y;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}



.threecolfixctr #leftcol a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 3px;
}
.threecolfixctr #leftcol a:hover {
	background-color: #CCCCCC;
}
.threecolfixctr #footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #f7f7f7;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	font-size: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
}

.threecolfixctr #rightcol {
	background-color: #f7f7f7;
	float: right;
	width: 170px;
	text-align: center;
	margin-right: 0px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding-right: 6px;
	margin-top: -40px;
}
.threecolfixctr  #lowerleftcol {
	width: 180px;
	top: 610px;
	float: left;
	left: 0px;
	height: 620px;
	text-align: center;
	padding-top: -15px;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}



.clearfloat {
	clear: both;
}
a:link {
	color: #0000CC;
}
a:hover {
	color: #000033;
}
h1 {
	font-size: 32px;
	text-align: center;
}
h2 {
	font-size: 22px;
}
